/* Desktop (or other large screen) styles for M12 */
body {
	margin: 0;
	padding: 0;
}

.max-hidden {
	display: none;
}

.wrap {
	width: 60em;
	margin: auto;
	overflow: hidden;
}

.row-full {
	width: 60em;
	margin: auto;
}

.main-col {
	width: 45em;
	float: right;
	
}

.side-col {
	width: 15em;
	float: left;
}
